# these four variables are present in almost every .pc file
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib/mysql
includedir=${prefix}/include/mysql
# its common to want to know where to install it.
plugindir=${prefix}/lib/mysql/plugin
# Below are rarely present or not at all, but we export them regardless
bindir=${prefix}/bin
sbindir=${prefix}/libexec
scriptdir=${prefix}/bin
docdir=${prefix}/share/doc/mysql
mandir=${prefix}/man
sharedir=${prefix}/share
mysqlsharedir=${prefix}/share/mysql
mysqltestdir=${prefix}/share/mysql-test
socket=/tmp/mysql.sock

Name: MariaDB
Description: MariaDB: a very fast and robust SQL database server
URL: http://mariadb.org
Version: 11.4.10
Libs: -L${libdir} -lmariadb
Cflags: -I${includedir} 
